.AUBanContainer{
    height: 45vh;
    background-image: url("living-room.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: -890px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.AUBanMsgContainer{
    color: white;
    z-index: 999;
    width: 90%;
    height: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.AUBanTitle{
    font-size: 50px
}
.AUBanMsgSubTitle{
    font-size: 25px;
    color: #fce6d6;
    font-family: 'Lato', sans-serif;
}

/* BODY */
.AUUNameItContainer{
    height: 30vh;
}
.AUUNameItBanner{
    height: 40%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    font-size: 30px;
}
.AUUNameItDescription{
    height: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.AUUNameItRow{
    display: flex;
    width: 50%;
    justify-content: space-between;
    font-size: 20px;
    font-weight: lighter;
}
.AUUNameItList{
    text-align: center;
    width: 33%;
}

.AUDescriptionContainer{
    height: 20vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-left: 20%;
    padding-right: 20%;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    margin-bottom: 10px;
}
.AUButtonContainer{
    height: 10vh;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.AUButton{
    border-color: black;
    border-style: solid;
    width: 200px;
    height: 30px;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    color: black;
    text-decoration: none;
}